[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: can't open .docx files using OO2.3 in F7



Frank Cox wrote:
On Sun, 26 Apr 2009 23:38:26 +0200
Kevin Kofler wrote:

OO.o 2.3 doesn't support .docx, only OO.o 3.0 does, so you need at least
F10.

Or the OO3 download from the openoffice.org website.  I put OO3 on Centos 5
using those rpms and it works well.


Oops, I missed the 2.3 version number.  Me bad.


--
Robin Laing


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]